CVE-2016-4511

Properties

Published:
08.06.2016
Updated:
18.06.2016
Patch available:
Severity:
Low
  • CVSS vector:
    (AV:L/AC:M/Au:N/C:P/I:N/A:N)
    Product:
    abb: pcm600

    Vulnerability description

    ABB PCM600 before 2.7 uses an improper hash algorithm for the main application password, which makes it easier for local users to obtain sensitive cleartext information by leveraging read access to the ACTConfig configuration file.

    References:

    MISC:https://ics-cert.us-cert.gov/advisories/ICSA-16-152-02